<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Gear menu action only -->
    <record id="action_save_as_template_server" model="ir.actions.server">
        <field name="name">Save as Template</field>
        <field name="model_id" ref="sale.model_sale_order"/>
        <field name="binding_model_id" ref="sale.model_sale_order"/>
        <field name="binding_view_types">form</field>
        <field name="state">code</field>
        <field name="code">action = record.action_save_as_template()</field>
    </record>

</odoo>
